import request from '@/utils/request'

// 
export function getTabSystemOtherList (query) {
  return request({
    url: '/web/tab-system-other/getTabSystemOtherList',
    method: 'get',
    params: query
  })
}
// 首页单点登录
// 第三方系统管理-获取系统Token
export function getSysToken (data) {
  return request({
    url: '/get-sys-token',
    method: 'post',
    data: data
  })
}


// 获取六统一token
export function getLTYToken (query) {
  return request({
    url: `/getLTYToken/${code}`,
    method: 'get',
    params: query
  })
}